<?php

declare(strict_types=1);

namespace DoctrineMigrations;

use Doctrine\DBAL\Schema\Schema;
use Doctrine\Migrations\AbstractMigration;

/**
 * Auto-generated Migration: Please modify to your needs!
 */
final class Version20220817200940 extends AbstractMigration
{
    public function getDescription(): string
    {
        return '';
    }

    public function up(Schema $schema): void
    {
        // this up() migration is auto-generated, please modify it to your needs
        $this->addSql('CREATE TABLE breed (id INT AUTO_INCREMENT NOT NULL, breed_name VARCHAR(255) NOT NULL, created_at DATETIME NOT NULL, updated_at DATETIME NOT NULL, PRIMARY KEY(id)) DEFAULT CHARACTER SET utf8mb4 COLLATE `utf8mb4_unicode_ci` ENGINE = InnoDB');
        $this->addSql("INSERT INTO `breed` VALUES (1,'Affenpinscher','2022-08-17 00:00:00','2022-08-17 00:00:00'),(2,'Airedale Terrier','2022-08-17 00:00:00','2022-08-17 00:00:00'),(3,'Akita américain','2022-08-17 00:00:00','2022-08-17 00:00:00'),(4,'Akita Inu','2022-08-17 00:00:00','2022-08-17 00:00:00'),(5,'American Staffordshire Terrier','2022-08-17 00:00:00','2022-08-17 00:00:00'),(6,'Ancien chien d’arrêt danois','2022-08-17 00:00:00','2022-08-17 00:00:00'),(7,'Anglos-Français de petite vénerie','2022-08-17 00:00:00','2022-08-17 00:00:00'),(8,'Ariégeois','2022-08-17 00:00:00','2022-08-17 00:00:00'),(9,'Azawakh','2022-08-17 00:00:00','2022-08-17 00:00:00'),(10,'Barbet','2022-08-17 00:00:00','2022-08-17 00:00:00'),(11,'Barbu tchèque','2022-08-17 00:00:00','2022-08-17 00:00:00'),(12,'Barzoï','2022-08-17 00:00:00','2022-08-17 00:00:00'),(13,'Basenji','2022-08-17 00:00:00','2022-08-17 00:00:00'),(14,'Basset artésien normand','2022-08-17 00:00:00','2022-08-17 00:00:00'),(15,'Basset de Westphalie','2022-08-17 00:00:00','2022-08-17 00:00:00'),(16,'Basset des Alpes','2022-08-17 00:00:00','2022-08-17 00:00:00'),(17,'Basset fauve de Bretagne','2022-08-17 00:00:00','2022-08-17 00:00:00'),(18,'Basset Hound','2022-08-17 00:00:00','2022-08-17 00:00:00'),(19,'Beagle','2022-08-17 00:00:00','2022-08-17 00:00:00'),(20,'Beagle-Harrier','2022-08-17 00:00:00','2022-08-17 00:00:00'),(21,'Bearded Collie','2022-08-17 00:00:00','2022-08-17 00:00:00'),(22,'Beauceron','2022-08-17 00:00:00','2022-08-17 00:00:00'),(23,'Bedlington Terrier','2022-08-17 00:00:00','2022-08-17 00:00:00'),(24,'Berger allemand','2022-08-17 00:00:00','2022-08-17 00:00:00'),(25,'Berger australien','2022-08-17 00:00:00','2022-08-17 00:00:00'),(26,'Berger belge','2022-08-17 00:00:00','2022-08-17 00:00:00'),(27,'Berger blanc suisse','2022-08-17 00:00:00','2022-08-17 00:00:00'),(28,'Berger catalan','2022-08-17 00:00:00','2022-08-17 00:00:00'),(29,'Berger d’Anatolie','2022-08-17 00:00:00','2022-08-17 00:00:00'),(30,'Berger d’Asie centrale','2022-08-17 00:00:00','2022-08-17 00:00:00'),(31,'Berger d’Islande','2022-08-17 00:00:00','2022-08-17 00:00:00'),(32,'Berger de Bergame','2022-08-17 00:00:00','2022-08-17 00:00:00'),(33,'Berger de Brie','2022-08-17 00:00:00','2022-08-17 00:00:00'),(34,'Berger de l’Atlas','2022-08-17 00:00:00','2022-08-17 00:00:00'),(35,'Berger de Maremme et des Abruzzes','2022-08-17 00:00:00','2022-08-17 00:00:00'),(36,'Berger de Picardie','2022-08-17 00:00:00','2022-08-17 00:00:00'),(37,'Berger de Russie','2022-08-17 00:00:00','2022-08-17 00:00:00'),(38,'Berger des Pyrénées','2022-08-17 00:00:00','2022-08-17 00:00:00'),(39,'Berger des Shetland','2022-08-17 00:00:00','2022-08-17 00:00:00'),(40,'Berger du Caucase','2022-08-17 00:00:00','2022-08-17 00:00:00'),(41,'Berger du massif du Karst','2022-08-17 00:00:00','2022-08-17 00:00:00'),(42,'Berger finnois de Laponie','2022-08-17 00:00:00','2022-08-17 00:00:00'),(43,'Berger hollandais','2022-08-17 00:00:00','2022-08-17 00:00:00'),(44,'Berger polonais de plaine','2022-08-17 00:00:00','2022-08-17 00:00:00'),(45,'Berger polonais de Podhale','2022-08-17 00:00:00','2022-08-17 00:00:00'),(46,'Berger portugais','2022-08-17 00:00:00','2022-08-17 00:00:00'),(47,'Berger yougoslave','2022-08-17 00:00:00','2022-08-17 00:00:00'),(48,'Bichon à poil frisé','2022-08-17 00:00:00','2022-08-17 00:00:00'),(49,'Bichon bolonais','2022-08-17 00:00:00','2022-08-17 00:00:00'),(50,'Bichon havanais','2022-08-17 00:00:00','2022-08-17 00:00:00'),(51,'Bichon maltais','2022-08-17 00:00:00','2022-08-17 00:00:00'),(52,'Billy','2022-08-17 00:00:00','2022-08-17 00:00:00'),(53,'Black and tan Coonhound','2022-08-17 00:00:00','2022-08-17 00:00:00'),(54,'Bleu de Gascogne','2022-08-17 00:00:00','2022-08-17 00:00:00'),(55,'Bobtail','2022-08-17 00:00:00','2022-08-17 00:00:00'),(56,'Boerboel','2022-08-17 00:00:00','2022-08-17 00:00:00'),(57,'Border Collie','2022-08-17 00:00:00','2022-08-17 00:00:00'),(58,'Border Terrier','2022-08-17 00:00:00','2022-08-17 00:00:00'),(59,'Bouledogue françaus','2022-08-17 00:00:00','2022-08-17 00:00:00'),(60,'Bouvier bernois','2022-08-17 00:00:00','2022-08-17 00:00:00'),(61,'Bouvier d’Appenzell','2022-08-17 00:00:00','2022-08-17 00:00:00'),(62,'Bouvier d’Australie','2022-08-17 00:00:00','2022-08-17 00:00:00'),(63,'Bouvier de l’Entlebuch','2022-08-17 00:00:00','2022-08-17 00:00:00'),(64,'Bouvier des Ardennes','2022-08-17 00:00:00','2022-08-17 00:00:00'),(65,'Bouvier des Flandres','2022-08-17 00:00:00','2022-08-17 00:00:00'),(66,'Boxer','2022-08-17 00:00:00','2022-08-17 00:00:00'),(67,'Brachet allemand','2022-08-17 00:00:00','2022-08-17 00:00:00'),(68,'Brachet autrichien noir et feu','2022-08-17 00:00:00','2022-08-17 00:00:00'),(69,'Brachet de Styrie à poil dur','2022-08-17 00:00:00','2022-08-17 00:00:00'),(70,'Brachet polonais','2022-08-17 00:00:00','2022-08-17 00:00:00'),(71,'Brachet tyrolien','2022-08-17 00:00:00','2022-08-17 00:00:00'),(72,'Braque allemand à poil court','2022-08-17 00:00:00','2022-08-17 00:00:00'),(73,'Braque allemand à poil dur','2022-08-17 00:00:00','2022-08-17 00:00:00'),(74,'Braque allemand à poil raide','2022-08-17 00:00:00','2022-08-17 00:00:00'),(75,'Braque d’Auvergne','2022-08-17 00:00:00','2022-08-17 00:00:00'),(76,'Braque de Burgos','2022-08-17 00:00:00','2022-08-17 00:00:00'),(77,'Braque de l’Ariège','2022-08-17 00:00:00','2022-08-17 00:00:00'),(78,'Braque de Weimar','2022-08-17 00:00:00','2022-08-17 00:00:00'),(79,'Braque du Bourbonnais','2022-08-17 00:00:00','2022-08-17 00:00:00'),(80,'Braque français','2022-08-17 00:00:00','2022-08-17 00:00:00'),(81,'Braque hongrois à poil court','2022-08-17 00:00:00','2022-08-17 00:00:00'),(82,'Braque hongrois à poil dur','2022-08-17 00:00:00','2022-08-17 00:00:00'),(83,'Braque italien','2022-08-17 00:00:00','2022-08-17 00:00:00'),(84,'Braque Saint-Germain','2022-08-17 00:00:00','2022-08-17 00:00:00'),(85,'Braque slovaque à poil dur','2022-08-17 00:00:00','2022-08-17 00:00:00'),(86,'Briquet Griffon vendéen','2022-08-17 00:00:00','2022-08-17 00:00:00'),(87,'Broholmer','2022-08-17 00:00:00','2022-08-17 00:00:00'),(88,'Buhund norvégien','2022-08-17 00:00:00','2022-08-17 00:00:00'),(89,'Bull Terrier','2022-08-17 00:00:00','2022-08-17 00:00:00'),(90,'Bulldog','2022-08-17 00:00:00','2022-08-17 00:00:00'),(91,'Bullmastiff','2022-08-17 00:00:00','2022-08-17 00:00:00'),(92,'Cairn Terrier','2022-08-17 00:00:00','2022-08-17 00:00:00'),(93,'Cane Corso','2022-08-17 00:00:00','2022-08-17 00:00:00'),(94,'Caniche','2022-08-17 00:00:00','2022-08-17 00:00:00'),(95,'Cao de Castro Laboreiro','2022-08-17 00:00:00','2022-08-17 00:00:00'),(96,'Cao fila de Sao Miguel','2022-08-17 00:00:00','2022-08-17 00:00:00'),(97,'Carlin','2022-08-17 00:00:00','2022-08-17 00:00:00'),(98,'Cavalier King Charles','2022-08-17 00:00:00','2022-08-17 00:00:00'),(99,'Chesapeake Bay Retriever','2022-08-17 00:00:00','2022-08-17 00:00:00'),(100,'Chien chinois à crête','2022-08-17 00:00:00','2022-08-17 00:00:00'),(101,'Chien courant d’Istrie à poil dur','2022-08-17 00:00:00','2022-08-17 00:00:00'),(102,'Chien courant d’Istrie à poil ras','2022-08-17 00:00:00','2022-08-17 00:00:00'),(103,'Chien courant de Bosnie à poil dur','2022-08-17 00:00:00','2022-08-17 00:00:00'),(104,'Chien courant de Halden','2022-08-17 00:00:00','2022-08-17 00:00:00'),(105,'Chien courant de Hygen','2022-08-17 00:00:00','2022-08-17 00:00:00'),(106,'Chien courant de Posavatz','2022-08-17 00:00:00','2022-08-17 00:00:00'),(107,'Chien courant de Transylvanie','2022-08-17 00:00:00','2022-08-17 00:00:00'),(108,'Chien courant espagnol','2022-08-17 00:00:00','2022-08-17 00:00:00'),(109,'Chien courant finnois','2022-08-17 00:00:00','2022-08-17 00:00:00'),(110,'Chien courant hellénique','2022-08-17 00:00:00','2022-08-17 00:00:00'),(111,'Chien courant italien','2022-08-17 00:00:00','2022-08-17 00:00:00'),(112,'Chien courant serbe','2022-08-17 00:00:00','2022-08-17 00:00:00'),(113,'Chien courant slovaque','2022-08-17 00:00:00','2022-08-17 00:00:00'),(114,'Chien courant suisse','2022-08-17 00:00:00','2022-08-17 00:00:00'),(115,'Chien courant yougoslave de montagne','2022-08-17 00:00:00','2022-08-17 00:00:00'),(116,'Chien courant yougoslave tricolore','2022-08-17 00:00:00','2022-08-17 00:00:00'),(117,'Chien d’arrêt allemand à poil long','2022-08-17 00:00:00','2022-08-17 00:00:00'),(118,'Chien d’arrêt portugais','2022-08-17 00:00:00','2022-08-17 00:00:00'),(119,'Chien d’artois','2022-08-17 00:00:00','2022-08-17 00:00:00'),(120,'Chien d’eau américain','2022-08-17 00:00:00','2022-08-17 00:00:00'),(121,'Chien d’eau espagnol','2022-08-17 00:00:00','2022-08-17 00:00:00'),(122,'Chien d’eau frison','2022-08-17 00:00:00','2022-08-17 00:00:00'),(123,'Chien d’eau irlandais','2022-08-17 00:00:00','2022-08-17 00:00:00'),(124,'Chien d’eau portugais','2022-08-17 00:00:00','2022-08-17 00:00:00'),(125,'Chien d’eau romagnol','2022-08-17 00:00:00','2022-08-17 00:00:00'),(126,'Chien d’élan norvégien','2022-08-17 00:00:00','2022-08-17 00:00:00'),(127,'Chien d’élan suédois','2022-08-17 00:00:00','2022-08-17 00:00:00'),(128,'Chien d’Ours de Carélie','2022-08-17 00:00:00','2022-08-17 00:00:00'),(129,'Chien d’Oysel','2022-08-17 00:00:00','2022-08-17 00:00:00'),(130,'Chien de berger de Croatie','2022-08-17 00:00:00','2022-08-17 00:00:00'),(131,'Chien de berger de Majorque','2022-08-17 00:00:00','2022-08-17 00:00:00'),(132,'Chien de Canaan','2022-08-17 00:00:00','2022-08-17 00:00:00'),(133,'Chien de montagne des Pyrénées','2022-08-17 00:00:00','2022-08-17 00:00:00'),(134,'Chien de montagne portugais','2022-08-17 00:00:00','2022-08-17 00:00:00'),(135,'Chien de Saint-Hubert','2022-08-17 00:00:00','2022-08-17 00:00:00'),(136,'Chien de Taïwan','2022-08-17 00:00:00','2022-08-17 00:00:00'),(137,'Chien du Groenland','2022-08-17 00:00:00','2022-08-17 00:00:00'),(138,'Chien du pharaon','2022-08-17 00:00:00','2022-08-17 00:00:00'),(139,'Chien finnois de Laponie','2022-08-17 00:00:00','2022-08-17 00:00:00'),(140,'Chien norvégien de Macareux','2022-08-17 00:00:00','2022-08-17 00:00:00'),(141,'Chien nu du Pérou','2022-08-17 00:00:00','2022-08-17 00:00:00'),(142,'Chien nu mexicain','2022-08-17 00:00:00','2022-08-17 00:00:00'),(143,'Chien rouge de Bavière','2022-08-17 00:00:00','2022-08-17 00:00:00'),(144,'Chien rouge de Hanovre','2022-08-17 00:00:00','2022-08-17 00:00:00'),(145,'Chien suédois de Laponie','2022-08-17 00:00:00','2022-08-17 00:00:00'),(146,'Chien thaïlandais','2022-08-17 00:00:00','2022-08-17 00:00:00'),(147,'Chien-loup de Saarloos','2022-08-17 00:00:00','2022-08-17 00:00:00'),(148,'Chien-loup tchèque','2022-08-17 00:00:00','2022-08-17 00:00:00'),(149,'Chihuahua','2022-08-17 00:00:00','2022-08-17 00:00:00'),(150,'Chow-Chow','2022-08-17 00:00:00','2022-08-17 00:00:00'),(151,'Cirneco de l’Etna','2022-08-17 00:00:00','2022-08-17 00:00:00'),(152,'Clumber Spaniel','2022-08-17 00:00:00','2022-08-17 00:00:00'),(153,'Cocker américain','2022-08-17 00:00:00','2022-08-17 00:00:00'),(154,'Cocker anglais','2022-08-17 00:00:00','2022-08-17 00:00:00'),(155,'Colley à poil court','2022-08-17 00:00:00','2022-08-17 00:00:00'),(156,'Colley à poil long','2022-08-17 00:00:00','2022-08-17 00:00:00'),(157,'Coton de Tuléar','2022-08-17 00:00:00','2022-08-17 00:00:00'),(158,'Curly-Coated Retriever','2022-08-17 00:00:00','2022-08-17 00:00:00'),(159,'Cursinu','2022-08-17 00:00:00','2022-08-17 00:00:00'),(160,'Dalmatien','2022-08-17 00:00:00','2022-08-17 00:00:00'),(161,'Dandie Dinmont Terrier','2022-08-17 00:00:00','2022-08-17 00:00:00'),(162,'Dobermann','2022-08-17 00:00:00','2022-08-17 00:00:00'),(163,'Dogo canario','2022-08-17 00:00:00','2022-08-17 00:00:00'),(164,'Dogue allemand','2022-08-17 00:00:00','2022-08-17 00:00:00'),(165,'Dogue argentin','2022-08-17 00:00:00','2022-08-17 00:00:00'),(166,'Dogue de Bordeaux','2022-08-17 00:00:00','2022-08-17 00:00:00'),(167,'Dogue de Majorque','2022-08-17 00:00:00','2022-08-17 00:00:00'),(168,'Dogue du Tibet','2022-08-17 00:00:00','2022-08-17 00:00:00'),(169,'Drever','2022-08-17 00:00:00','2022-08-17 00:00:00'),(170,'Dunker','2022-08-17 00:00:00','2022-08-17 00:00:00'),(171,'Épagneul à perdrix de Drente','2022-08-17 00:00:00','2022-08-17 00:00:00'),(172,'Épagneul bleu de Picardie','2022-08-17 00:00:00','2022-08-17 00:00:00'),(173,'Épagneul breton','2022-08-17 00:00:00','2022-08-17 00:00:00'),(174,'Épagneul de Pont-Audemer','2022-08-17 00:00:00','2022-08-17 00:00:00'),(175,'Épagneul français','2022-08-17 00:00:00','2022-08-17 00:00:00'),(176,'Épagneul japonais','2022-08-17 00:00:00','2022-08-17 00:00:00'),(177,'Épagneul nain continental','2022-08-17 00:00:00','2022-08-17 00:00:00'),(178,'Épagneul picard','2022-08-17 00:00:00','2022-08-17 00:00:00'),(179,'Épagneul tibétain','2022-08-17 00:00:00','2022-08-17 00:00:00'),(180,'Eurasier','2022-08-17 00:00:00','2022-08-17 00:00:00'),(181,'Field Spaniel','2022-08-17 00:00:00','2022-08-17 00:00:00'),(182,'Fila brasileiro','2022-08-17 00:00:00','2022-08-17 00:00:00'),(183,'Flat-Coated Retriever','2022-08-17 00:00:00','2022-08-17 00:00:00'),(184,'Fox-Terrier','2022-08-17 00:00:00','2022-08-17 00:00:00'),(185,'Foxhound américain','2022-08-17 00:00:00','2022-08-17 00:00:00'),(186,'Foxhound anglais','2022-08-17 00:00:00','2022-08-17 00:00:00'),(187,'Français blanc et noir','2022-08-17 00:00:00','2022-08-17 00:00:00'),(188,'Français blanc et orange','2022-08-17 00:00:00','2022-08-17 00:00:00'),(189,'Français tricolore','2022-08-17 00:00:00','2022-08-17 00:00:00'),(190,'Golden Retriever','2022-08-17 00:00:00','2022-08-17 00:00:00'),(191,'Grand Anglo-Français blanc et noir','2022-08-17 00:00:00','2022-08-17 00:00:00'),(192,'Grand Anglo-Français blanc et orange','2022-08-17 00:00:00','2022-08-17 00:00:00'),(193,'Grand Anglo-Français tricolore','2022-08-17 00:00:00','2022-08-17 00:00:00'),(194,'Grand basset Griffon vendéen','2022-08-17 00:00:00','2022-08-17 00:00:00'),(195,'Grand bouvier suisse','2022-08-17 00:00:00','2022-08-17 00:00:00'),(196,'Grand Gascon saintongeois','2022-08-17 00:00:00','2022-08-17 00:00:00'),(197,'Grand Münsterländer','2022-08-17 00:00:00','2022-08-17 00:00:00'),(198,'Greyhound','2022-08-17 00:00:00','2022-08-17 00:00:00'),(199,'Griffon à poil dur Korthals','2022-08-17 00:00:00','2022-08-17 00:00:00'),(200,'Griffon belge','2022-08-17 00:00:00','2022-08-17 00:00:00'),(201,'Griffon de Bruxelles','2022-08-17 00:00:00','2022-08-17 00:00:00'),(202,'Griffon fauve de Bretagne','2022-08-17 00:00:00','2022-08-17 00:00:00'),(203,'Griffon nivernais','2022-08-17 00:00:00','2022-08-17 00:00:00'),(204,'Hamilton stövare','2022-08-17 00:00:00','2022-08-17 00:00:00'),(205,'Harrier','2022-08-17 00:00:00','2022-08-17 00:00:00'),(206,'Hokkaido Ken','2022-08-17 00:00:00','2022-08-17 00:00:00'),(207,'Hovawart','2022-08-17 00:00:00','2022-08-17 00:00:00'),(208,'Husky sibérien','2022-08-17 00:00:00','2022-08-17 00:00:00'),(209,'Irish Glen of Imaal Terrier','2022-08-17 00:00:00','2022-08-17 00:00:00'),(210,'Irish Terrier','2022-08-17 00:00:00','2022-08-17 00:00:00'),(211,'Irish Terrier à poil doux','2022-08-17 00:00:00','2022-08-17 00:00:00'),(212,'Jack Russell','2022-08-17 00:00:00','2022-08-17 00:00:00'),(213,'Jadgterrier','2022-08-17 00:00:00','2022-08-17 00:00:00'),(214,'Kai','2022-08-17 00:00:00','2022-08-17 00:00:00'),(215,'Kelpie','2022-08-17 00:00:00','2022-08-17 00:00:00'),(216,'Kerry Blue Terrier','2022-08-17 00:00:00','2022-08-17 00:00:00'),(217,'King Charles Spaniel','2022-08-17 00:00:00','2022-08-17 00:00:00'),(218,'Kishu','2022-08-17 00:00:00','2022-08-17 00:00:00'),(219,'Komondor','2022-08-17 00:00:00','2022-08-17 00:00:00'),(220,'Korea Jindo Dog','2022-08-17 00:00:00','2022-08-17 00:00:00'),(221,'Kromfohrländer','2022-08-17 00:00:00','2022-08-17 00:00:00'),(222,'Kuvasz','2022-08-17 00:00:00','2022-08-17 00:00:00'),(223,'Labrador','2022-08-17 00:00:00','2022-08-17 00:00:00'),(224,'Laika de Sibérie occidentale','2022-08-17 00:00:00','2022-08-17 00:00:00'),(225,'Laika de Sibérie orientale','2022-08-17 00:00:00','2022-08-17 00:00:00'),(226,'Laika russe européen','2022-08-17 00:00:00','2022-08-17 00:00:00'),(227,'Lakeland Terrier','2022-08-17 00:00:00','2022-08-17 00:00:00'),(228,'Landseer','2022-08-17 00:00:00','2022-08-17 00:00:00'),(229,'Leonberger','2022-08-17 00:00:00','2022-08-17 00:00:00'),(230,'Lévrier afghan','2022-08-17 00:00:00','2022-08-17 00:00:00'),(231,'Lévrier écossais','2022-08-17 00:00:00','2022-08-17 00:00:00'),(232,'Lévrier espagnol','2022-08-17 00:00:00','2022-08-17 00:00:00'),(233,'Lévrier hongrois','2022-08-17 00:00:00','2022-08-17 00:00:00'),(234,'Lévrier irlandais','2022-08-17 00:00:00','2022-08-17 00:00:00'),(235,'Lévrier polonais','2022-08-17 00:00:00','2022-08-17 00:00:00'),(236,'Lhassa Apso','2022-08-17 00:00:00','2022-08-17 00:00:00'),(237,'Malamute de l’Alaska','2022-08-17 00:00:00','2022-08-17 00:00:00'),(238,'Manchester Terrier','2022-08-17 00:00:00','2022-08-17 00:00:00'),(239,'Mastiff','2022-08-17 00:00:00','2022-08-17 00:00:00'),(240,'Mâtin des Pyrénées','2022-08-17 00:00:00','2022-08-17 00:00:00'),(241,'Mâtin espagnol','2022-08-17 00:00:00','2022-08-17 00:00:00'),(242,'Mâtin napolitain','2022-08-17 00:00:00','2022-08-17 00:00:00'),(243,'Mudi','2022-08-17 00:00:00','2022-08-17 00:00:00'),(244,'Norfolk Terrier','2022-08-17 00:00:00','2022-08-17 00:00:00'),(245,'Norwich Terrier','2022-08-17 00:00:00','2022-08-17 00:00:00'),(246,'Ottherhound','2022-08-17 00:00:00','2022-08-17 00:00:00'),(247,'Parson Russell Terrier','2022-08-17 00:00:00','2022-08-17 00:00:00'),(248,'Pékinois','2022-08-17 00:00:00','2022-08-17 00:00:00'),(249,'Petit Basset Griffon vendéen','2022-08-17 00:00:00','2022-08-17 00:00:00'),(250,'Petit brabançon','2022-08-17 00:00:00','2022-08-17 00:00:00'),(251,'Petit chien courant suisse','2022-08-17 00:00:00','2022-08-17 00:00:00'),(252,'Petit chien hollandais de chasse au gibier d’eau','2022-08-17 00:00:00','2022-08-17 00:00:00'),(253,'Petit chien lion','2022-08-17 00:00:00','2022-08-17 00:00:00'),(254,'Petit Gascon saintongeois','2022-08-17 00:00:00','2022-08-17 00:00:00'),(255,'Petit lévrier italien','2022-08-17 00:00:00','2022-08-17 00:00:00'),(256,'Petit Münsterländer','2022-08-17 00:00:00','2022-08-17 00:00:00'),(257,'Pinscher','2022-08-17 00:00:00','2022-08-17 00:00:00'),(258,'Pinscher autrichien à poil court','2022-08-17 00:00:00','2022-08-17 00:00:00'),(259,'Podenco canario','2022-08-17 00:00:00','2022-08-17 00:00:00'),(260,'Podenco ibicenco','2022-08-17 00:00:00','2022-08-17 00:00:00'),(261,'Podenco portugais','2022-08-17 00:00:00','2022-08-17 00:00:00'),(262,'Pointer anglais','2022-08-17 00:00:00','2022-08-17 00:00:00'),(263,'Poitevin','2022-08-17 00:00:00','2022-08-17 00:00:00'),(264,'Porcelaine','2022-08-17 00:00:00','2022-08-17 00:00:00'),(265,'Pudelpointer','2022-08-17 00:00:00','2022-08-17 00:00:00'),(266,'Puli','2022-08-17 00:00:00','2022-08-17 00:00:00'),(267,'Pumi','2022-08-17 00:00:00','2022-08-17 00:00:00'),(268,'Rafeiro do Alentejo','2022-08-17 00:00:00','2022-08-17 00:00:00'),(269,'Retriever de la Nouvelle-Écosse','2022-08-17 00:00:00','2022-08-17 00:00:00'),(270,'Rhodesian Ridgeback','2022-08-17 00:00:00','2022-08-17 00:00:00'),(271,'Rottweiler','2022-08-17 00:00:00','2022-08-17 00:00:00'),(272,'Russkiy Toy','2022-08-17 00:00:00','2022-08-17 00:00:00'),(273,'Saint-Bernard','2022-08-17 00:00:00','2022-08-17 00:00:00'),(274,'Saluki','2022-08-17 00:00:00','2022-08-17 00:00:00'),(275,'Samoyède','2022-08-17 00:00:00','2022-08-17 00:00:00'),(276,'Schapendoes néerlandais','2022-08-17 00:00:00','2022-08-17 00:00:00'),(277,'Schiller Stövare','2022-08-17 00:00:00','2022-08-17 00:00:00'),(278,'Schipperke','2022-08-17 00:00:00','2022-08-17 00:00:00'),(279,'Schnauzer','2022-08-17 00:00:00','2022-08-17 00:00:00'),(280,'Scottish Terrier','2022-08-17 00:00:00','2022-08-17 00:00:00'),(281,'Sealyham Terrier','2022-08-17 00:00:00','2022-08-17 00:00:00'),(282,'Setter anglais','2022-08-17 00:00:00','2022-08-17 00:00:00'),(283,'Setter Gordon','2022-08-17 00:00:00','2022-08-17 00:00:00'),(284,'Setter irlandais','2022-08-17 00:00:00','2022-08-17 00:00:00'),(285,'Shar Pei','2022-08-17 00:00:00','2022-08-17 00:00:00'),(286,'Shiba Inu','2022-08-17 00:00:00','2022-08-17 00:00:00'),(287,'Shih Tzu','2022-08-17 00:00:00','2022-08-17 00:00:00'),(288,'Shikoku','2022-08-17 00:00:00','2022-08-17 00:00:00'),(289,'Silky Terrier','2022-08-17 00:00:00','2022-08-17 00:00:00'),(290,'Skye Terrier','2022-08-17 00:00:00','2022-08-17 00:00:00'),(291,'Sloughi','2022-08-17 00:00:00','2022-08-17 00:00:00'),(292,'Slovensky cuvac','2022-08-17 00:00:00','2022-08-17 00:00:00'),(293,'Smaland Stövare','2022-08-17 00:00:00','2022-08-17 00:00:00'),(294,'Smous des Pays-Bas','2022-08-17 00:00:00','2022-08-17 00:00:00'),(295,'Spinone','2022-08-17 00:00:00','2022-08-17 00:00:00'),(296,'Spitz allemand','2022-08-17 00:00:00','2022-08-17 00:00:00'),(297,'Spitz de Norbotten','2022-08-17 00:00:00','2022-08-17 00:00:00'),(298,'Spitz des Wisigoths','2022-08-17 00:00:00','2022-08-17 00:00:00'),(299,'Spitz finlandais','2022-08-17 00:00:00','2022-08-17 00:00:00'),(300,'Spitz japonais','2022-08-17 00:00:00','2022-08-17 00:00:00'),(301,'Springer anglais','2022-08-17 00:00:00','2022-08-17 00:00:00'),(302,'Stabyhoun','2022-08-17 00:00:00','2022-08-17 00:00:00'),(303,'Staffordshire Bull Terrier','2022-08-17 00:00:00','2022-08-17 00:00:00'),(304,'Sussex Spaniel','2022-08-17 00:00:00','2022-08-17 00:00:00'),(305,'Teckel','2022-08-17 00:00:00','2022-08-17 00:00:00'),(306,'Terre-Neuve','2022-08-17 00:00:00','2022-08-17 00:00:00'),(307,'Terrier australier','2022-08-17 00:00:00','2022-08-17 00:00:00'),(308,'Terrier brésilien','2022-08-17 00:00:00','2022-08-17 00:00:00'),(309,'Terrier de Boston','2022-08-17 00:00:00','2022-08-17 00:00:00'),(310,'Terrier japonais','2022-08-17 00:00:00','2022-08-17 00:00:00'),(311,'Terrier noir russe','2022-08-17 00:00:00','2022-08-17 00:00:00'),(312,'Terrier tchèque','2022-08-17 00:00:00','2022-08-17 00:00:00'),(313,'Terrier tibétain','2022-08-17 00:00:00','2022-08-17 00:00:00'),(314,'Tosa','2022-08-17 00:00:00','2022-08-17 00:00:00'),(315,'Toy Terrier anglais noir et feu','2022-08-17 00:00:00','2022-08-17 00:00:00'),(316,'Volpino','2022-08-17 00:00:00','2022-08-17 00:00:00'),(317,'Welsh Corgi','2022-08-17 00:00:00','2022-08-17 00:00:00'),(318,'Welsh Springer Spaniel','2022-08-17 00:00:00','2022-08-17 00:00:00'),(319,'Welsh Terrier','2022-08-17 00:00:00','2022-08-17 00:00:00'),(320,'West Highland White Terrier','2022-08-17 00:00:00','2022-08-17 00:00:00'),(321,'Whippet','2022-08-17 00:00:00','2022-08-17 00:00:00'),(322,'Yorkshire Terrier','2022-08-17 00:00:00','2022-08-17 00:00:00');");
    }

    public function down(Schema $schema): void
    {
        // this down() migration is auto-generated, please modify it to your needs
        $this->addSql('DROP TABLE breed');
    }
}
